/*Unique Styles for Community Pages*/

A {
	color: #4B5A77;
}
A:hover {
	color: #6D84B2;
}
div.banner {
	/*background-color: #91B0FF;*/
}

div.page_title {
	/*background-color: #91B0FF;*/
}
#page_title A {
	color: #4B5A77;
}
#page_title A:hover {
	color: #63779D;
}

/*For Search Results Page*/

#contact_links A {
	color: #353D7E;
}
#contact_links A:hover {
	color: #4854AC;
}

/*MyRegion Menu*/
td.page_bg {
	color: #000000;
	background-color: #CCCCCC;
	border: 1px #FFFFFF;
}
td.page_bg A {
	color: #000000;
}


/*Leftsidebar*/
A.adv_search_header {  /*Special header class for the advanced search tag*/
	background-color: #85A8EF;
}
A.adv_search_header:hover {
	background-color: #90B5FF;
}

div.advance_search { 
	background-color: #ffcc66;
}
/* rss info at bottom of page */
.rss {
	display: block;
	background-color: #AAC2F9;
	background-image:url(images/bluegradient.jpg);
	background-repeat: repeat-y;
	margin-top: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:center;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	}
.rss_small { font-size: 14px; font-weight: normal;}
